@charset "UTF-8";
/*==========================================================================*/
/*                                                                          */
/*    base.css  --> スタイルの初期設定を行うため、変更しないで下さい。      */
/*    fonts.css --> フォントの初期設定を行うため、変更しないで下さい。      */
/*                                                                          */
/*==========================================================================*/
/*==========================================================================*/
/*                           Common-Setting                                 */
/*==========================================================================*/
/* 基本タグのフォントサイズを指定（12px -> 120% or 1.2em ） */
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {font-size: 160%;-webkit-text-size-adjust: none;font-weight: 400;}
html:focus-within {scroll-behavior: smooth;}
img {vertical-align: middle;max-width: 100%;flex-shrink: 0;height: auto;}
*, ::before, ::after {box-sizing: border-box;outline: none;}
::before, ::after {pointer-events: none;}
select {visibility: visible !important;}
a {transition: all ease 0.3s;text-decoration: none;color: var(--txt);text-underline-offset: 3px;}
a[href^="tel:"] {word-break: keep-all;}
iframe {width: 100%;height: 100%;border: none;outline: none;}
/*==========================================================================*/
/*                               Container                                  */
/*==========================================================================*/
html {background: #fff}
body {color: var(--txt);-webkit-text-size-adjust: none;min-width: 320px;font-family: var(--font-main)}
select, input, textarea {font-family: var(--font-main)}
table {width: 100%}
h1, h2, h3, h4, h5, h6 {line-height: 1.5;}
p, dd, dt, li, th, td, address {line-height: 2.1875em;letter-spacing: 0;}
p {margin: 0 0 1.5em;}
p:last-child {margin-bottom: 0}
.bold {font-weight: bold;}
.left {text-align: left}
.right {text-align: right;}
.auto {margin-left: auto;margin-right: auto;}
.red {color: var(--red);}
.txt_line {text-decoration: underline;}
.m0a {display: block;margin: 0 auto;}
.f_big {font-size: 150%;}
.f_sm {font-size: 80%;}
:root {
--font-main: "Noto Sans JP", sans-serif;
--txt: #000;
--mcolor: #141F64;
--scolor: #E4163D;
--site_size: 1230px;
--gray: #e9e9e9;
--blue: blue;
--red: red;
--en: Arial, Helvetica, sans-serif;
}
#wrapper {min-width: 1260px;overflow: hidden;margin: 0 auto;position: relative;}
.inner {width: var(--site_size);margin: 0 auto;position: relative;max-width: 100%;padding: 0 15px;}
/*==========================================================
H E A D E R
==========================================================*/
header{position:relative;z-index:10}
.h_txt{font-size:14px;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:21px 0 0 4px;max-width:1100px;margin-bottom:0;font-weight:500;line-height: 1em;}
.h_box{width:100%;background-color:#fff;padding-bottom:50px}
.h_inner{display:flex;justify-content:space-between;height:100%;width:100%;padding: 0 0 0 25px;}
.h_left{flex-grow:1;margin-right:15px}
.h_contact{display:flex;align-items:center}
.h_contact > p{margin-bottom:0}
.h_contact_tel .addr{display:block;background:#E1E1E1;width:280px;height:25px;line-height:25px;font-size:14px;font-weight:500;text-align:center}
.h_contact > p:not(:last-child){margin-right:20px}
.h_contact_tel .tel{font-size:42px;color:#060606;font-weight:700;padding-left:33px;position:relative;line-height:1;display:block;font-family:var(--en);letter-spacing:-.02em;margin-bottom:-10px}
.h_contact_tel .tel::before{position:absolute;content:"";background:url('../images/icon_tel.png') no-repeat left center/27px;width:27px;height:27px;left:1px;top:8px}
.h_contact_tel .time{font-size:13px;display:inline-block;line-height:1;text-align:right;font-weight:700;width:100%;padding-right:2px}
.h_contact_tel .time .tt{width:75px;height:20px;line-height:20px;background:#000;color:#fff;text-align:center;display:inline-block;margin-right:6px}
.h_contact_tel .time .txt{font-size:16px}
.h_contact_tel .time .txt .en{font-family:var(--en);font-size:18px}
.h_box_con{}
.h_box_wrap{display:flex}
.h_box_con .box_tt{font-size:13px;font-weight:500;line-height:1.15;text-align:center;background:#000;height:40px;color:#fff;padding:5px;letter-spacing:-.06em}
.h_box_con .box_tt .yl{color:#FFEC41}
.contact_document a{background:#1A2674}
.contact_mail a{background:#E4163D}
.box_contact p{margin-bottom:0}
.contact_document a,.contact_mail a{display:flex;align-items:center;justify-content:center;color:#fff;width:165px;height:70px;font-weight:700}
.contact_document a span{background:url('../images/icon_book.png') no-repeat left top 18px/32px;padding:15px 0 15px 42px}
.contact_mail a > span{background:url('../images/icon_mail.png') no-repeat left center/27px;padding:15px 0 15px 33px}
/* HAMBUGER BUTTON */
.hamburger{font:inherit;display:block;overflow:visible;margin:0;padding:10px 8px 5px;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0}
.hamburger-box{position:relative;display:inline-block;width:35px;height:24px}
.hamburger-inner{top:50%;display:block;margin-top:-2px}
.hamburger-inner,.hamburger-inner::after,.hamburger-inner::before{position:absolute;width:35px;height:2px;transition:all ease .15s;background-color:#000}
.hamburger-inner::after,.hamburger-inner::before{display:block;content:""}
.hamburger-inner::before{top:-10px}
.hamburger-inner::after{bottom:-10px}
.hamburger--3dxy .hamburger-box{perspective:80px}
.hamburger--3dxy .hamburger-inner{transition:transform .15s cubic-bezier(0.645,0.045,0.355,1),background-color 0 cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy .hamburger-inner::after,
.hamburger--3dxy .hamburger-inner::before{transition:transform cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy.is_active .hamburger-inner{transform:rotateX(180deg) rotateY(180deg);background-color:transparent!important}
.hamburger--3dxy.is_active .hamburger-inner::before{transform:translate3d(0,10px,0) rotate(45deg)}
.hamburger--3dxy.is_active .hamburger-inner::after{transform:translate3d(0,-10px,0) rotate(-45deg)}
.nav_list .sub_btn::before,.nav_list .sub_btn::after{content:"";position:absolute;width:11px;height:1px;background-color:#000;top:calc(50% - 1px);right:calc(50% - 55px);transition:all .3s}
.nav_list .sub_btn::after{transform:rotate(-90deg)}
.nav_list .sub_btn.open::after{transform:rotate(0)}
.sub ul li .img{margin-bottom:0}
.sub ul li .tt{position:absolute;z-index:9;left:0;bottom:0;width:90%;height:auto;display:flex;align-items:center;background:url(../images/arrow_w.png) no-repeat right 5px center / 15px #000;color:#fff;text-decoration:none;font-size:14px;font-weight:500;padding:5px 20px 5px 10px;line-height: 1.5em;text-overflow:ellipsis;overflow:hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.sub ul li .tt span{font-size:86%}
.sub ul li a{display:flex;width:100%;height:100%}
.sub ul{display:flex;flex-wrap:wrap;margin-bottom:0;padding:20px 20px 5px;background:#fff;position:relative}
.sub ul li{width:250px;height:150px;position:relative;margin-bottom:20px;flex: none;}
.sub .btn{background:#fff;padding-bottom:25px}
.sub .btn a{width:230px;height:50px;font-size:18px;background-size:15px auto;font-weight:500}
/*==========================================================
M A I N    V I S U A L
==========================================================*/
main{position:relative;z-index:2}
.mv{position:relative;padding:0;height:735px;margin-top: 5px;}
.mv_bg{position:relative;z-index:1;height:100%}
.mv_bg::before{position:absolute;content:"";background:url('../images/main_pc.jpg') no-repeat center top/cover;width:1920px;height:100%;left:calc(50% - 960px);top:0;z-index:-1}
.mv_txt{position:absolute;z-index:2;width:100%;height:100%;left:0;top:0;display:flex;flex-direction:column;align-items:center;color:#fff;justify-content:center;padding-top:27px}
.mv_tt{width:800px;height:80px;border:1px #fff solid;display:flex;align-items:center;justify-content:center;font-size:33px;font-weight:900;letter-spacing:.03em;margin-bottom:22px}
.mv_tt .mid{font-weight:500}
.mv_tt .sm{font-size:75%;font-weight: 700;position: relative;top: 3px;}
.mv_txt h2{font-weight:700;text-align:center;display:flex;flex-direction:column;margin-bottom:61px}
.mv_txt h2 .sm{font-size:55px;margin-bottom:8px}
.mv_txt h2 .sm .yl{color:#FFE600;font-size:70px;font-weight: 900;}
.mv_txt h2 .sm .yl.let1{letter-spacing:-.09em}
.mv_txt h2 .lg{font-size:109px;font-weight:900}
.mv_txt h2 .lg .sm{font-size:91%}
.mv_txt h2 .lg .light{font-weight:300}
.mv_contact_mail a{width:300px;height:70px;font-size:19px}
.mv_contact_mail a .icon{background:url('../images/icon_mail_lg.png') no-repeat left center / 32px;padding:15px 0 15px 45px}
.mv_contact_mail a .icon .sm{font-size: 90%;}
/*==========================================================
M A I N    C O N T E N T
==========================================================*/
/* DEFAULT TITLE */
.ttl{text-align:center;font-weight:700}
.ttl.ttl_left{text-align:left;padding-left:85px;margin-bottom:55px}
.ttl.ttl_left .en::before{position:absolute;content:"";width:45px;height:3px;background:#000;left:-85px;top:22px}
.ttl span{display:block}
.ttl .ja{font-size:18px;color:var(--mcolor);letter-spacing:-.02em;font-weight: 700;}
.ttl .en{font-size:50px;font-family:var(--en);line-height:1;position:relative;margin-bottom: 0;font-weight: 700;}
.ttl2{display:flex;flex-direction:column;align-items:center;color:#272727;text-align:center;margin-bottom:68px}
.ttl2 .lg{font-size:50px;font-weight:900;margin-bottom:12px}
.ttl2 .sm{font-size:18px;font-weight:500}
/* DEFAUTL NAME BUTTON */
.btn a{width:300px;height:70px;display:flex;justify-content:center;align-items:center;background:url('../images/arrow_w.png') no-repeat right 10px center /15px #000;color:#fff;text-decoration:none;font-size:20px;font-weight:700;}
.btn.btn_black a{box-shadow:0 3px 6px rgba(0,0,0,0.16)}
.btn.btn_w a{background:url('../images/arrow_b.png') no-repeat right 10px center /15px #fff;color:#090909}
.btn.center a{margin-left:auto;margin-right:auto}
section{padding:40px 0}
/*==================== SEC01 ===================*/
.sec01{padding-top:67px;padding-bottom:0}
.sec01 .inner{width:1430px}
.sec01_wrap::before{position:absolute;content:"";width:4000px;height:100%;left:-100px;background:var(--mcolor);z-index:-1;top:0}
.sec01_wrap{position:relative;padding-bottom:45px}
.sec01_item{display:flex;flex-wrap:wrap;padding-top:100px;margin-bottom:5px}
.sec01_item > div{width:430px;height:310px;background:#fff;padding:39px 30px 15px;margin-bottom:40px;position:relative}
.sec01_item > div::before{position:absolute;content:"";background:url('../images/icon_quote.png') no-repeat left top/30px;width:30px;height:26px;left:30px;top:-7px}
.sec01_item > div:not(:nth-child(3n)){margin-right:55px}
.sec01_tt{display:flex;flex-direction:column;align-items:center;border-bottom:1px #686868 solid;padding-bottom:11px;margin-bottom:30px}
.sec01_tt .ja{font-size:30px;font-weight:900;letter-spacing:-.02em;color:#272727}
.sec01_tt .en{font-size:18px;font-weight:700;font-family:var(--en);color:var(--mcolor)}
.sec01_txt{line-height:1.75;font-weight:500}
.sec01_txt .lg{font-size:112.5%;font-weight:700;line-height:1.2}

/*==================== SEC02 ===================*/
.sec02{padding-top:78px;padding-bottom:0}
.sec02 .inner{width:100%;padding:0}
.sec02_tab{display:flex;max-width:920px;margin:0 auto}
.sec02_tab li{flex:1;height:70px;}
.sec02_tab li a{width:100%;height:100%;display:flex;align-items:center;justify-content:center;color:#fff;font-size:20px;font-weight:700;background:#000;border-radius: 20px 20px 0 0;}
.sec02_tab li a.active{pointer-events:none;background:var(--scolor);}
.sec02_box{padding:20px 10px 0}
.sec02_w{width:100%;background:url('../images/idx_bg_01.png') no-repeat center top/1920px;padding-top:27px;padding-bottom:120px}

.sec02_link{max-width:1330px;margin:0 auto 49px;display:flex;flex-wrap:wrap}
.sec02_link li{width:calc(20% - 16px);height:60px;margin-bottom:20px}
.sec02_link li a{width:100%;height:100%;display:flex;align-items:center;justify-content:center;border:4px #000 solid;position:relative;background:#fff;font-size: 20px;}
.sec02_link li a::before{position:absolute;content:"";background:url('../images/arrow_r.png') no-repeat center/13px;width:13px;height:13px;right:2px;bottom:2px;transition:all .3s}
.sec02_link li.active a{background-color: var(--scolor);color: #fff;border-color: var(--scolor);pointer-events: none;}
.sec02_link li.active a::before{background: url(../images/arrow_r_w.png) no-repeat center / 13px;}

.sec02_item{max-width:1400px;margin:0 auto 52px;display:flex;flex-wrap:wrap;}
.sec02_item > div{width:calc(33.333% - 26.66px);background:#fff;padding:20px 20px 15px;box-shadow:0 3px 6px rgba(0,0,0,0.16);margin-bottom:28px;position:relative}
.sec02_item > div > a{position:absolute;width:100%;height:100%;z-index:9;left:0;top:0}

.sec02_wrap{display:flex;padding-left:5px;}
.sec02_wrap p{display:flex;margin-bottom:0;align-items: center;}
.sec02_wrap p .bg{width:60px;height:30px;color:#fff;background:#000;text-align:center;display:flex;align-items:center;justify-content:center;font-weight:700;margin-right:10px;flex-shrink: 0;}
.sec02_wrap p .txt{font-weight:500;line-height: 1.1em;flex-grow: 1;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.sec02_wrap .sec02_size{width: 210px;margin-bottom: 5px;flex-shrink: 0;}

.sec02_item .img{margin-bottom:0;height: auto;aspect-ratio: 20/9;}
.sec02_item .title{font-weight:700;font-size:18px;color:#000;position:relative;padding-left:17px;padding-top:3px;margin-bottom:8px;margin-left:15px}
.sec02_item .title::before{position:absolute;content:"";width:3px;height:35px;background:#000;left:0;top:0}

/*==================== SEC03 ===================*/
.sec03{position:relative;color:#fff;padding-top:126px;padding-bottom:80px}
.sec03 .inner{width:1510px}
.sec03::before{position:absolute;content:"";background:url('../images/idx_bg_02.jpg') no-repeat center top/cover;left:calc(50% - 960px);top:0;z-index:-1;width:1920px;height:100%}
.idx_w{display:flex;justify-content:space-between;align-items:flex-end;margin-bottom:68px;position:relative;left:-10px;width:calc(100% + 20px)}
.idx_w .ttl.ttl_left{margin-bottom:0}
.sec03 .ttl .ja{color:#fff}
.sec03 .ttl.ttl_left .en::before{background:#fff}
.sec03_txt p{font-size:18px;font-weight:500;position:relative;top:5px}
.sec03_item{display:flex;flex-wrap:wrap;margin-bottom:40px;position:relative;width:calc(100% + 10px)}
.sec03_item > div{width:calc(33.333% - 46.65px);margin-bottom:35px}
.sec03_item > div > a{position:relative;display: flex;}
.sec03_item > div > a .tt{position:absolute;z-index:9;left:-10px;bottom:-20px;width:320px;height:70px;display:flex;align-items:center;background:url(../images/arrow_w.png) no-repeat right 15px center / 15px #000;color:#fff;text-decoration:none;font-size:16px;font-weight:700;padding-left: 15px;padding-right: 35px;line-height: 1.5em;}
.sec03_item > div > a .tt span{width: 100%;display: inline-block;text-overflow:ellipsis;overflow:hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.sec03_item > div > a .img{height: auto;aspect-ratio: 45/29;width:100%;}

/*==================== SEC04 ===================*/
.sec04{padding-top:93px}
.sec04 .inner{width:1430px}
.sec04_step{position:relative;padding:55px 0}
.sec04_step > a{position:absolute;width:100%;height:100%;z-index:9;left:0;top:0}
.sec04_step::before{position:absolute;content:"";width:4000px;height:100%;right:-50px;top:0;z-index:-1;background:#F2F5FE}
.sec04_step ul{display:flex;position:relative}
.sec04_step ul::before{position:absolute;content:"";width:1360px;height:40px;background:#D0DBFA;right:0;clip-path:polygon(99.2% 0,100% 50%,99.2% 100%,0 100%,0 0);top:76px}
.sec04_step ul li{width:190px;height:200px;position:relative}
.sec04_step ul li:not(:last-child){margin-right:44px}
.sec04 .idx_w{margin-bottom:50px;left:-50px;width:calc(100% + 100px)}
.sec04_step ul li .num{width:50px;height:50px;background:#1a2674;font-family:var(--en);font-weight:700;font-size:24px;letter-spacing:-.03em;color:#fff;display:flex;align-items:center;justify-content:center;position:absolute;left:10px;top:-9px;padding-top: 3px;}
.sec04_step ul li .pink{background:var(--scolor)}
.sec04_step ul li .tt{font-weight:700;font-size:18px;text-align:center;color:#090909;width:100%;height:100%;display:flex;justify-content:center;align-items:flex-end;padding-bottom:20px}
.sec04_step ul li.item1{background:url('../images/idx_icon_1.png') #fff no-repeat center top 48px/111px}
.sec04_step ul li.item2{background:url('../images/idx_icon_2.png') #fff no-repeat left calc(50% - -8px) top 48px/73px}
.sec04_step ul li.item3{background:url('../images/idx_icon_3.png') #fff no-repeat center top 53px/59px}
.sec04_step ul li.item4{background:url('../images/idx_icon_4.png') #fff no-repeat center top 52px/77px}
.sec04_step ul li.item5{background:url('../images/idx_icon_5.png') #fff no-repeat center top 54px/71px}
.sec04_step ul li.item6{background:url('../images/idx_icon_6.png') #fff no-repeat center top 66px/85px}
.sec04_txt p{font-size:18px;font-weight:500;position:relative;top:5px}
/*==================== SEC05 ===================*/
.sec05{padding:89px 0 93px}
.sec05 .ttl2 .lg{font-size:44px}
.sec05 .ttl2{margin-bottom:52px}
.sec05 .inner{}
.list_qa{margin-bottom:64px}
.list_qa.mb0{margin-bottom: 0;}
.list_qa dl{border:1px #D4D4D4 solid}
.list_qa dl:not(:last-child){margin-bottom:30px}
.list_qa dl dt{border-bottom:1px #D4D4D4 solid;padding:17px 20px 17px 30px;position: relative;display: flex;}
.list_qa dl dt:last-child{border-bottom: none;}
.list_qa dl dt a{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.list_qa dl dd{background:#F8F8F8;padding:20px 20px 22px 30px;display: flex;}
.list_qa dl dd p{line-height:1.75}
.list_qa .icon_q,
.list_qa .icon_a{font-family:var(--en);font-weight:700;font-size:36px;color:#000;margin-right:23px}
.list_qa .icon_q{}
.list_qa .icon_a{position:relative;top:-3px}
.list_qa .tt{font-size:18px;font-weight:500}
.list_qa .txt{font-weight:500;line-height: 1.75;}
/*==================== SEC06 ===================*/
.sec06{background:#ECECEC;position:relative;padding:70px 0 69px}
.sec06 .inner{width:1430px}
.sec06_item{display:flex;justify-content:center}
.sec06_item > div{background:#fff;padding:10px;position:relative;box-shadow:0 3px 6px rgba(0,0,0,0.16)}
.sec06_en{text-align:center;font-family:var(--en);font-weight:700;font-size:220px;color:#ececec;margin:0 auto;position:absolute;left:0;right:0;mix-blend-mode:multiply;top:-144px;pointer-events:none;white-space:nowrap}
.sec06_img{margin-bottom:0}
.sec06_item > div .tt{position:absolute;left:0;bottom:20px;width:180px;height:50px;background:#000;color:#fff;font-weight:700;font-size:18px;display:flex;align-items:center;padding-left:25px}
/*==========================================================
F O O T E R
==========================================================*/
footer{position:relative;z-index:3}
.ft_top{position:relative;z-index:1;height:300px;color:#fff;padding-top:83px}
.ft_top .inner{width:1530px}
.ft_top .ttl .ja{color:#fff}
.ft_top .ttl.ttl_left .en::before{background:#fff}
.ft_top .ttl.ttl_left{padding-top:15px}
.ft_top .ttl .en{margin-bottom:-3px}
.ft_top::before{position:absolute;content:"";background:url('../images/ft_bg.jpg') no-repeat center top/1920px;left:calc(50% - 960px);top:0;z-index:-1;height:100%;width:1920px}
.ft_top .inner{display:flex;justify-content:space-between}
.ft_top .box_tt{font-weight:500;position:relative;z-index:1;padding-left:25px}
.ft_top .box_tt::before{width:3000px;height:40px;background:#000;z-index:-1;left:-44px;bottom:-3px;position:absolute;content:"";clip-path:polygon(calc(1% - 15px) 0%,100% 0%,100% 100%,0% 100%)}

.box_con_ft{display:flex}
.box_tt .yl{color:#FFEC41}

.ft_bnr{margin-bottom:13px;margin-top:6px}
.ft_info{width:580px;color:#fff;display:flex;flex-direction:column;align-items:center;padding-top:55px;margin-right:130px;position:relative;z-index:1;flex-shrink:0}
.ft_info::before{position:absolute;content:"";width:100%;height:calc(100% + 30px);left:0;top:-30px;background:#1A2674;z-index:-1}
.ft_wrap{display:flex;align-items:center;margin-bottom:33px;padding-right:15px}
.ft_bnr1{width:100%;max-width:415px}
.ft_btn a{display:flex;align-items:center;justify-content:center;width:200px;height:40px;background:#fff;font-weight:700;font-size:14px}
.ft_btn a .icon{background:url('../images/icon_map.png') no-repeat left center/17px;padding:5px 0 5px 22px}
.ft_btn a .icon .en{font-family:var(--en);letter-spacing:-.02em}
.ft_info_add{line-height:1.5;margin-right:15px;margin-bottom:0;position:relative;top:-2px}
.ft_info_logo{width:420px;margin-bottom:28px}
.ft_top .h_contact_tel .tel{color:#fff;font-size:57px;padding-left:40px;margin-bottom:1px}
.ft_top .h_contact_tel .tel::before{position:absolute;content:"";background:url('../images/icon_tel_w.png') no-repeat left center /30px;width:30px;height:30px;left:0;top:19px}
.ft_top .h_contact_tel .time{margin-bottom:29px}
.ft_top .h_contact_tel .time .tt{height:24px;background:#fff;color:#000;font-size:15px;line-height:24px;margin-right: 4px;}
.ft_top .h_contact_tel .time .txt{padding-right: 5px;}
.ft_top .box_wrap p:not(:last-child){margin-right:20px}

.box_wrap{display:flex;margin-left:48px}
.box_wrap .contact_document a,
.box_wrap .contact_mail a{width:280px;height:90px;font-size:20px}
.box_wrap .contact_mail a span{background:url('../images/icon_mail_lg.png') no-repeat left center / 32px;padding:15px 0 12px 43px}
.box_wrap .contact_document a span{background: url('../images/icon_book.png') no-repeat left 2px top 21px/32px;padding: 16px 0 15px 53px;}

.ft_link_wrap{display:flex;margin-bottom:25px}
.ft_link_tt{font-weight:700;font-size:22px;font-family:var(--en);position:relative;padding-left:22px;margin-bottom:14px}
.ft_link_tt::before{position:absolute;content:"";width:15px;height:2px;background:#fff;left:0;top:23px}
.ft_link{color:#fff;padding-top:68px}
.ft_link .inner{display:flex;justify-content:center;width:auto;padding:0;margin-right:75px}
.ft_link ul:not(:last-child){margin-right:105px}
.ft_link ul:nth-child(1){margin-left:25px}
.ft_link ul:nth-child(2){margin-right:110px}
.ft_link ul:nth-child(3){}
.ft_link ul li{}
.ft_link ul li p{font-size:16px;font-weight:700;position:relative;left:-20px}
.ft_link ul li a{text-decoration:underline;text-underline-offset:3px}
.ft_link ul li{font-weight:500}
.ft_link ul li.ml1{position:relative;left:-19px;margin-top:25px}
.ft_link ul li > a{position:relative;padding-left:20px;color:#fff}
.ft_link ul li > a::before{content:'';position:absolute;top:12px;left:0;width:6px;height:6px;background:#fff;border-radius:50%}
.ft_bt{background:#000;color:#fff;display:flex}
address{text-align:right;color:#fff;padding:0;font-weight:500;padding-bottom:50px}
/* BACK TO TOP */
.to_top{position:fixed;z-index:9;width:60px;height:60px;bottom:10px;right:0;cursor:pointer;transition:all .2s;opacity:0;visibility:hidden}
.to_top.show,
.fix_contact.show{transform:scale(1);opacity:1;visibility:visible}
.fix_contact{position:fixed;z-index:9;opacity:0;visibility:hidden;right:0;top: calc(50% - 190px);display:flex;flex-direction:column}
.fix_contact .contact_mail {margin-bottom: 5px;}
.fix_contact .contact_document a,
.fix_contact .contact_mail a{width:60px;height:auto;padding: 20px 0;letter-spacing:.1em;height: 180px;justify-content: flex-start;}
.fix_contact .contact_document a span{padding: 30px 15px 0;background-size: auto 18px;}
.fix_contact .contact_document{margin-bottom:10px}
.fix_contact .contact_document a span,
.fix_contact .contact_mail a span{background-position:center top;}
.fix_contact .contact_mail a span{padding:30px 0 0}
.fix_contact .contact_mail a span{padding: 27px 15px 0;background-size: 22px auto;}

/*  */
.sec02_item .img img,
.sec03_item > div > a .img img{width: 100%;height: 100%;object-fit: cover;}